{
  "title":"lec09notes.pdf",
  "description": "Notes for Lecture 9.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/0d22661d6718befa715e36166a352b8a_lec09notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
